body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
  margin:0;
  padding:0;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
fieldset,img { 
  border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
  font-style:normal;
  font-weight:normal;
}
ol,ul {
  list-style:none;
}
caption,th {
  text-align:left;
}
h1,h2,h3,h4,h5,h6 {
  font-size:100%;
  font-weight:normal;
}
q:before,q:after {
  content:'';
}
abbr,acronym { border:0;
}
.clear {
  clear: both;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
selection { background-color: #fff; color: #000; }
::-o-selection { background-color: #fff; color: #000; }
::-moz-selection { background-color: #fff; color: #000; }
::-webkit-selection { background-color: #fff; color: #000; }

body {
  background: #222;
  font-family: Verdana, Sans, sans-serif;
  color: #eee;
}

#wrapper {
  background: #282828;
  width: 940px;
  margin: 0 auto;
  padding: 0 40px;
}

#service {
  padding: 20px 0 0 0;
  overflow: hidden;
}

#service img {
  float: right;
}

#service li {
  display: inline;
  font-size: 10px;
}

#service a {
  color: #fff;
  text-decoration: none;
}

#service a:hover {
  text-decoration: underline;
}

#breadcrumb {
  padding-bottom: 5px;
}

#breadcrumb li {
  font-size: 10px;
  display: inline;
  text-transform: uppercase;
}

#breadcrumb a {
  color: #999;
  text-decoration: none;
}

#breadcrumb a:hover {
  text-decoration: underline;
}

#imagewindow {
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  padding: 11px 0;
  overflow: hidden;
}

div.imgfader {
  padding-bottom: 25px;
  background: url(../img/bg-images.png);
  display: block;
}

div.imgfader.kopfmotiv {
  padding-bottom: 15px;
  background: url(../img/bg-images.png);
  display: block;
}

div.imgfader img {
  display: block;
}

#nav {
  width: 220px;
  margin: 20px 20px 0 0;
  float: left;
}

#nav li {
  margin: 15px 0;
  list-style-type: none;
}

#nav li li {
  margin: 7px 0;
}

#nav a {
  color: #9d9d9d;
  text-decoration: none;
}

#nav a:hover {
  color: #fff;
}

#nav li.active > a {
  color: #fff;
}

#nav ul {
  text-transform: uppercase;
  font-family: Sans, sans-serif;
  font-weight: bold;
  font-size: 15px;
}

#nav ul ul {
  text-transform: none;
}

#nav ul ul {
  margin: 0 0 0 20px;
}

h1, h2, h3 {
  font-weight: bold;
  line-height: 20px;
}

h1 {
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family: Sans, sans-serif;
  font-weight: bold;
  font-size: 15px;
}

h2 {
  font-size: 15px;
  margin-bottom: 10px;
}

h3 {
  font-size: 15px;
  margin-bottom: 10px;
  text-transform: uppercase;
}

h3 a {
  text-decoration: none;
}

#content h1 a:hover, #content h2 a:hover, #content h3 a:hover {
  color: #fff;
}

#content {
  width: 680px;
  float: left;
  margin: 35px 0 0 0;
  font-size: 13px;
  font-family: Sans, sans-serif;
  overflow: hidden;
}

#content.kurz {
  width: 440px;
  margin: 35px 40px 0 0;
  float: left;
}

#content > p {
  line-height: 20px;
  margin-bottom: 20px;
}

#content .csc-textpic-text {
  line-height: 20px;
  margin-bottom: 20px;
}

#content a,
#aside a {
  color: #9d9d9d;
}

#content a:hover,
#aside a:hover {
  text-decoration: none;
}

#content ul {
  margin: 10px;
  list-style-type: disc;
  padding-left: 15px;
  line-height: 20px;
}

#content ol {
  margin: 10px;
  list-style-type: decimal;
  padding-left: 15px;
  line-height: 20px;
}

.fahrzeug {
  width: 300px;
  margin-right: 20px;
  float: left;
  font-size: 10px;
}

.fahrzeug p {
  text-transform: uppercase;
  margin-bottom: 10px;
}

#content .fahrzeug a {
  color: #fff;
  text-decoration: none;
}

#aside {
  width: 220px;
  float: left;
  margin: 35px 0 0 0;
  font-size: 13px;
  line-height: 18px;
  font-family: Sans, sans-serif;
}

#aside h3 {
  margin-bottom: 20px;
}

#aside ul {
  list-style: square;
}

#aside ol {
  list-style: decimal;
}

#aside ul, #aside ol {
  line-height: 1em;
  margin: 10px 0 10px 18px;
}

#aside li {
  padding: 3px 0;
  margin: 0;
  line-height: 18px;
}

#aside img {
  margin-bottom: 10px;
}

#aside .csc-textpic ul {
  margin: 0;
}

.box {
/*  background: url(/fileadmin/vorlagen/img/bg-bottom-var.png); */
  background: #333;
  padding: 10px; 
  margin: -10px 0 20px 0;
}

#footer {
  clear: left;
  margin: 30px 0;
  font-size: 10px;
  font-family: Verdana, Sans, sans-serif;
  line-height: 18px;
  text-transform: uppercase;
  border-top: 1px solid #999;
  position: relative;
}

#footer p {
  margin: 10px 0 0 0;
  background: url(../img/bg-bottom-var.png);
  padding: 10px 10px 30px 10px;
}

#footer a {
  color: #fff;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
}

#logobar {
  position: absolute;
  top: 17px;
  right: 5px;
  background: #292929;
  padding: 10px 5px 6px 10px;
/*  width: 201px; */
}

#logobar img {
  margin: 0;
  padding: 0;
}

#logobar a {
  position: relative;
  float: left;
  margin-right: 5px;
}

.fadea {
  z-index:10;
  position: relative;
}

.fadeb {
  position: absolute;
  left: 0;
}

#direct_mail_subscription label {
  width: 90px;
  display: block;
  float: left;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  line-height: 20px;
}

#direct_mail_subscription input {
  margin-bottom: 10px;
  border: none;
  padding: 3px;
  margin-right: 10px;
  background: #3f3f3f;
  width: 200px;
  color: #fff;
}

#direct_mail_subscription input.zip {
  width: 50px;
}

#direct_mail_subscription input.submit {
  margin: 10px 0 0 90px;
  padding: 8px;
  width: auto;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}

#direct_mail_subscription p,
#direct_mail_subscription select {
  margin-bottom: 10px;
} 

#direct_mail_subscription p {
  line-height: 18px;
}

/* Typo3 Anpassungen */

#content .csc-textpic ul {
  margin: 0;
  padding: 0;
}

#content .csc-textpic-intext-left img,
#content .csc-textpic-intext-left-nowrap img {
  position: relative;
  top: 4px;
}